Subject: Wrong Lead Alert
From: AVME Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 6 Jun 2021 12:02:40 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QUJ90N0TZM
Thread Id:QUJ90N1T0M
Brand:Audi
Model:Q7
Lead Category:After Sales
Lead Type:Customer Care: Service Complaint
Customer Category:Retail
Country Name:UAE Dubai
City Name:Dubai
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-06-06 11:56:03
Instance Id:28783981d84e9c6b577d3d33ca2b3a7a
Customer Id:351bc1b8-7b37-4ee1-645c-82c50d114c7a
Customer Title:Mr
Customer Name:Ramzi Ghandour
Customer Email:[email-masked]
Phone Number:506563398
Phone Code:971
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:United Arab Emirates
Customer Ip:2.50.79.104
Customer Region:Dubai
Customer City:Dubai
Notes:The customer has a complaint about the service contract and this is his message: I spoke to one of your colleagues about two months ago regarding my Audi Q7 service contract if it’s applicable in The GGC area and he told me yes it’s applicable in the GGC and the Middle East. Since I bought the car in Lebanon. So today I took the car for a service in al Nabooda and Raj the service adviser told me it’s not applicable in GGC… Both cars Audi Q7 still have service contracts for 5 years!! One I bought it from ali & sons and the second one from Kettaneh in Lebanon And the one from Lebanon still have service contact applicable in the Middle East and the GCC Model: Audi Q7 plate number G 57257 VIN: WAUZZZ4L3FD004581 He contacted us yesterday and no one called him.
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-06-06 12:02:40
Test Drive Time:09:00:00
Test Drive Date:2021-06-07
Language:English
Campaign:

Thank you
Team AVME